Does SVNKit support Subversion 1.9?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Does SVNKit support Subversion 1.9?

vivek_acharya21
This post has NOT been accepted by the mailing list yet.
We want to use SVNKit with latest Subversion. SVNKit site says that it is compatible with Subversion 1.8 and 1.7.

Does SVNKit support Subversion 1.9?

Thanks
Reply | Threaded
Open this post in threaded view
|

Re: Does SVNKit support Subversion 1.9?

solankishubh
This post has NOT been accepted by the mailing list yet.
I have the similar question. Have you got your answer ?